@charset "utf-8";

/*************************************************************/
/*********************** Menu Styles *************************/
/*************************************************************/

/** Webnog Main Navigation **/

/** Nav **/
.nav > li > a {
	padding-left: 0;
	color: #333;
	font-size: 14px;
	font-weight: bold;
}

.nav > li.active > a {
	color:#ff6300 !important;
}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
  color:#ff6300 !important;
}


/** Nav Pills **/
.nav-pills li {
  float: none;
  display: inline-block;
}

.nav-pills > li+li {
  margin-left: 30px;
}

.nav-pills > li > a {
  color: #777;
  padding: 0;
  -webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
       -o-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out;
}

.nav-pills > li > a:hover,
.nav-pills > li > a:focus,
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	background-color: transparent;
}


@media (max-width: 767px) {
.nav-pills li {
	display: block;
}

.nav-pills > li+li {
    margin-left: 0px;
    margin-top: 5px;
}
}

/** Webnog Main Menu **/
.webnog-main-menu {
  padding: 62px 0 0;
  margin: 0;
  border: 0;
  z-index: 998;
}

.webnog-main-menu .navbar-right .dropdown-menu {
  left: 0;
  right: auto;
}

.webnog-main-menu .nav > li > a {
  padding: 0 20px 43px;
}

.webnog-main-menu .nav > li:first-child > a {
  padding-left: 0;
}

.webnog-main-menu .nav > li:last-child > a {
  padding-right: 0;
}

.webnog-main-menu a {
  -webkit-transition: none;
     -moz-transition: none;
       -o-transition: none;
          transition: none;
}

.webnog-main-menu a,
.webnog-main-menu .active > a,
.webnog-main-menu .nav .open > a,
.webnog-main-menu .nav .open > a:hover,
.webnog-main-menu .nav .open > a:focus,
.webnog-main-menu .nav > li > a:hover,
.webnog-main-menu .nav > li > a:focus,
.webnog-main-menu .nav > li:hover > a,
.webnog-main-menu .nav > li:focus > a {
  color: #ff6300;
  background-color: transparent;
}

.webnog-main-menu .dropdown-menu {
  font-size: 0.9em;
  padding: 0;
  margin: 0;
  border: 0;
  border-radius: 0;
  background-color: #222;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.webnog-main-menu .dropdown-menu a {
  padding: 12px 20px;
  border-bottom: 1px dotted #2b2b2b;
}

.webnog-main-menu .dropdown-menu li:last-child a {
  border-bottom: 0;
}

.webnog-main-menu .dropdown-menu > li > a {
  color: #cdcdcd;
  font-weight: 300;
}

.webnog-main-menu .dropdown-menu > .active > a,
.webnog-main-menu .dropdown-menu > li > a:hover,
.webnog-main-menu .dropdown-menu > li > a:focus {
  background-color: #ff6300;
  color:#333 !important;
}

.webnog-main-menu .dropdown-menu > li:hover,
.webnog-main-menu .dropdown-menu > .active {
  background: transparent;
}

@media (max-width: 991px) {
.webnog-main-menu {
    padding: 0;
}
  
.webnog-main-menu .navbar-collapse {
	text-align: right;
	padding-right: 0px;
	margin-right: 0px;
    line-height: 10px;
}
  
.webnog-main-menu .dropdown-menu {
    text-align: left;
}
  
.webnog-main-menu .navbar-nav {
    float: none!important;
    display: inline-block;
}
  
.webnog-main-menu .navbar-collapse .navbar-nav.navbar-right:last-child {
    margin-right: 0;
}
}

@media (min-width: 768px) {
.webnog-main-menu .nav > li:last-child > a {
  padding-right: 0px !important;
}
.webnog-main-menu .dropdown:hover .dropdown-menu {
    display: block;
}
.webnog-main-menu {
  padding: 62px 0 0;
  margin: 0;
  border: 0;
  z-index: 998;
}
.nav > li > a {
	padding-left: 0;
	color: #333;
	font-size: 13px;
	font-weight: bold;
}
}

@media (max-width: 767px) {
.webnog-main-menu .navbar-collapse {
    margin-bottom: 30px;
    text-align: left;
    border: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
}
  
.webnog-main-menu .navbar-nav {
    display: block;
    margin: 0;
}
  
.webnog-main-menu .nav > li > a {
    padding: 12px 20px;
    margin: 0;
    border-top: 1px dotted #cdcdcd;
}

.webnog-main-menu .nav > li:first-child > a {
    border-top: 0;
    padding: 12px 20px;
}
  
.webnog-main-menu .navbar-header {
    text-align: center;
	font-size: 18px;
} 
.webnog-main-menu .navbar-toggle {
    float: none;
    width: 250px;
    border-radius: 0;
    color: #ff6300 !important;;
    padding: 12px;
    margin: 0 0 20px;
}

.webnog-main-menu .dropdown-menu {
   margin-bottom: 12px;
}

.webnog-main-menu .dropdown-menu a {
    border-bottom: 0;
}

.webnog-main-menu .dropdown-menu > li > a {
    color: #777;
}

.webnog-main-menu .navbar-nav .open .dropdown-menu > li > a,
.webnog-main-menu .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 10px 0 10px 30px;
}

.webnog-main-menu .dropdown-menu > .active > a,
.webnog-main-menu .dropdown-menu > li > a:hover,
.webnog-main-menu .dropdown-menu > li > a:focus {
    background-color: #f6f6f6;
}
}


@media (min-width: 992px) {
.nav > li > a {
	padding-left: 0;
	color: #333;
	font-size: 15px;
	font-weight: bold;
}
}
@media (min-width: 1200px) {
.nav > li > a {
	padding-left: 0;
	color: #333;
	font-size: 16px;
	font-weight: bold;
}
}


/** Webnog Main Navigation **/
.breadcrumb {
	background-color: transparent !important;
}
.breadcrumb {   
    list-style-type:none;  
    margin:0;  
    padding:0;
	font-size: 12px; 
}  

.breadcrumb li { 
	float: none; 
}

.breadcrumb > li > a {
	padding-right: 10px !important;
	padding-left: 10px !important;
	color: #2B2B2B;
	text-decoration: none;
}
.breadcrumb > .active > a,
.breadcrumb > li > a:hover,
.breadcrumb > li > a:focus {
    text-decoration:none;
	color: #ff6300 !important;
}

@media (max-width: 767px) {
.breadcrumb > li > a {
	padding-right: 0px !important;
	padding-left: 0px !important;
	font-size: 11px;	
}
}


/** Webnog FAQ Accordion **/
.panel-heading {
	background: none !important;
}